{% extends "layout/base.html" %}

{% block main %}
<div class="main" id="main-two-columns-left">

  <div class="right" id="main-content">
    {% block main_content %}Main Content{% endblock %}
  </div>

  <div class="left sidebar" id="sidebar">
  {% block sidebar %}Sidebar{% endblock %}
  </div>

  <div class="clearer">&nbsp;</div>

</div>
{% endblock %}
